Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000188Core InformTablespublic2010-07-07 18:152010-10-28 00:30
ReporterCarolyn 
Assigned Tograham 
PrioritynormalSeverityseriousReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSWindowsOS VersionVista
Product Version6E72 
Target VersionFixed in Version6F95 
Summary0000188: Table cannot start out completely empty when type is indicated in parentheses
DescriptionContrary to section 15.9 of the documentation, the compiler is rejecting blank tables when the column type is indicated in parentheses (see the attached source text).

This may be considered a documentation error rather than a compiler error.
Minimal Source Text To Reproduce
"Bug Test" by Carolyn VanEseltine

Current Place is a room.

Table 3 - Undiscovered Periodic Table
Element (text)	Symbol (text)	Atomic number (a number)	Atomic weight (a number)
with 92 blank rows

TagsNo tags attached.
Effect(serious) Compiler rejects valid code
Attached Files

- Relationships

-  Notes
(0000591)
graham (administrator)
2010-09-26 08:15

Some bug reports really make you scratch your head: has this really never arisen before? But apparently not. Anyway, this is now fixed.

- Issue History
Date Modified Username Field Change
2010-07-07 18:15 Carolyn New Issue
2010-07-07 19:47 jmcgrew Status new => acknowledged
2010-07-08 15:02 EmacsUser Status acknowledged => confirmed
2010-09-26 08:15 graham Note Added: 0000591
2010-09-26 08:15 graham Status confirmed => resolved
2010-09-26 08:15 graham Resolution open => fixed
2010-09-26 08:15 graham Assigned To => graham
2010-10-25 21:14 jmcgrew Fixed in Version => 6F95
2010-10-28 00:30 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker